
body{
  /* background-image: linear-gradient(to right red,yellow); */
  background-image: url(https://cdn.pixabay.com/photo/2018/01/11/21/27/desk-3076954_1280.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
